/*---------------- Persian Fonts -------------------*/
@font-face {
	font-family: Vazir;
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/vazir/Vazir-Bold.eot');
	src: url('../fonts/vazir/Vazir-Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/vazir/Vazir-Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/vazir/Vazir-Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/vazir/Vazir-Bold.ttf') format('truetype');
}
@font-face {
	font-family: Vazir;
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/vazir/Vazir-Medium-FD-WOL.eot');
	src: url('../fonts/vazir/Vazir-Medium-FD-WOL.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/vazir/Vazir-Medium-FD-WOL.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/vazir/Vazir-Medium-FD-WOL.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/vazir/Vazir-Medium-FD-WOL.ttf') format('truetype');
}
@font-face {
	font-family: Vazir;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/vazir/Vazir-Light-FD-WOL.eot');
	src: url('../fonts/vazir/Vazir-Light-FD-WOL.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/vazir/Vazir-Light-FD-WOL.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/vazir/Vazir-Light-FD-WOL.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/vazir/Vazir-Light-FD-WOL.ttf') format('truetype');
}
@font-face {
	font-family: Vazir;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/vazir/Vazir-Thin-FD-WOL.eot');
	src: url('../fonts/vazir/Vazir-Thin-FD-WOL.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/vazir/Vazir-Thin-FD-WOL.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/vazir/Vazir-Thin-FD-WOL.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/vazir/Vazir-Thin-FD-WOL.ttf') format('truetype');
}
@font-face {
	font-family: Vazir;
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/vazir/Vazir.eot');
	src: url('../fonts/vazir/Vazir.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/vazir/Vazir.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/vazir/Vazir.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/vazir/Vazir.ttf') format('truetype');
}

@font-face {
	font-family: Vazir-Latin;
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/vazir_latin/Vazir-Bold.eot');
	src: url('../fonts/vazir_latin/Vazir-Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/vazir_latin/Vazir-Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/vazir_latin/Vazir-Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/vazir_latin/Vazir-Bold.ttf') format('truetype');
}
@font-face {
	font-family: Vazir-Latin;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/vazir_latin/Vazir-Light.eot');
	src: url('../fonts/vazir_latin/Vazir-Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/vazir_latin/Vazir-Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/vazir_latin/Vazir-Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/vazir_latin/Vazir-Light.ttf') format('truetype');
}
@font-face {
	font-family: Vazir-Latin;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/vazir_latin/Vazir-Thin.eot');
	src: url('../fonts/vazir_latin/Vazir-Thin.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/vazir_latin/Vazir-Thin.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/vazir_latin/Vazir-Thin.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/vazir_latin/Vazir-Thin.ttf') format('truetype');
}
@font-face {
	font-family: Vazir-Latin;
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/vazir_latin/Vazir-Medium.eot');
	src: url('../fonts/vazir_latin/Vazir-Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/vazir_latin/Vazir-Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/vazir_latin/Vazir-Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/vazir_latin/Vazir-Medium.ttf') format('truetype');
}
@font-face {
	font-family: Vazir-Latin;
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/vazir_latin/Vazir.eot');
	src: url('../fonts/vazir_latin/Vazir.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/vazir_latin/Vazir.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/vazir_latin/Vazir.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/vazir_latin/Vazir.ttf') format('truetype');
}

@font-face {
	font-family: Yekan;
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/vazir_latin/Vazir.eot');
	src: url('../fonts/vazir_latin/Vazir.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/vazir_latin/Vazir.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/vazir_latin/Vazir.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/vazir_latin/Vazir.ttf') format('truetype');
}

/*---------------- Common -------------------*/
body{
    font-family: 'Vazir', sans-serif !important;
}
.vazir-latin, .yekan {
	font-family: 'Vazir-Latin', sans-serif !important;
}
.dir-rtl {
    direction: rtl;
}
.aiz-checkbox {
	padding-left: unset;
	padding-right: 28px;
}
.aiz-checkbox .aiz-square-check {
	right: 0;
	left: unset;
}

.jssocials-share:last-child {
	margin-right: .6em !important;
}
.description {
	line-height: 35px;
	text-align: justify !important;
}
.la-arrow-left:before {
	content: "\f061";
}
.aiz-user-sidenav .aiz-side-nav-list .aiz-side-nav-link {
	border-left: unset;
	border-right: 3px solid transparent;
}
.aiz-user-sidenav .aiz-side-nav-link.active, .aiz-user-sidenav .aiz-side-nav-link:hover {
	border-left-color: unset;
	border-right-color: var(--primary);
}
